id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: bg-BG
content:
  managed-by-external-system.message: Клиентът се управлява от външна система за осигуряване.
  admin-inheritance-disabled.message: Вашият акаунт има ограничен достъп до този клиент, тъй като наследяването на администратор е дезактивирано.
  branding-preview.message: Това е режимът за визуализация на брандирането. Показва как ще се показва интерфейсът на вашите дъщерни клиенти. Брандирането няма да се прилага, докато не щракнете върху „Готово“ на страницата „Избор на цветова схема“.
  account-not-activated.message: Проверете входящата си кутия, за да активирате акаунта си. <placeholder>Повторно изпращане на имейл за активиране</placeholder>
  limited-access.message: Вашият акаунт има ограничен достъп до услугата. Можете да управлявате опциите за брандиране, настройки на SMTP, местоположения и хранилища.
  read-only-access.message: Вашият акаунт има достъп „само за четене“ до услугата.
  mfa.message: Двустепенно удостоверяване е дезактивирано за вашата организация. От съображения за сигурност е препоръчително да активирате тази настройка. Отидете на „Настройки“ > „Защита“ и я активирайте.
